Subject: Re: [Dots] I-D Action: draft-ietf-dots-use-cases-08.txt

From: "Jon Shallow" <[email-masked]>
Date: Wed, 1 Nov 2017 11:37:06 -0000

A Nit – the following does not parse – delete first ‘or’

3.2.2

“ When the CPE suspects an attack, it notifies automatically or the

   ISP.  The contact address of the DDoS Mitigation service of the ISP

   may be hard coded or may be configured manually or automatically

   (e.g., eventually the DHCP server may provide the DDoS mitigation

   service via specific DHCP options).”

Regards

Jon

From: Dots [mailto: [email-masked]] On Behalf Of Daniel Migault
Sent: 01 November 2017 01:29
To: Roland Dobbins
Cc: [email-masked]
Subject: Re: [Dots] I-D Action: draft-ietf-dots-use-cases-08.txt

Hi, 

Thanks Roland for posting 08. I have a few comments

Use case from section  3.1.1 to 3.1.4 seems to me very similar, thus I am wondering if it would not make sense to have them in one section. 

Nit:

When an attack is detected, an automated or manual DOTS mitigation request is be generated. I believe "be" should be removed.

section 3.1.{5, 6, 7, 8}, 3.2.{1, 2, 3}  all mention the DOTS communication model is the one of Section 3.1.1 or Section 3.1.2. I am thus wondering if it would not help to have this model described as a model from which the use cases are derived. 

Yours, 

Daniel

On Tue, Oct 24, 2017 at 5:59 PM, Roland Dobbins <[email-masked]> wrote:

On 25 Oct 2017, at 4:53, [email-masked] wrote:

        Filename        : draft-ietf-dots-use-cases-08.txt

Comments and suggestions welcome; in particular, the WG's consensus on the Home Network use-case in Section 3.2.2 and the relative value it adds as compared to the other use cases would be greatly appreciated.

We'd like to rev the draft at least one more time prior to the pre-meeting cutoff, so please don't be shy!

;>

-----------------------------------
Roland Dobbins <[email-masked]>

_______________________________________________
Dots mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dots